IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='ABATER_ICMS_DESONERADO_ITEM' AND OBJECT_ID=OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO_ITENS'))
BEGIN
	ALTER TABLE EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD ABATER_ICMS_DESONERADO_ITEM INT DEFAULT 0;

END
